.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f6ef70dd-148e-70a3-2756-8157e31ae5fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6ef70dd-148e-70a3-2756-8157e31ae5fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e404670-6327-fa1d-c2a6-a679aa64efc9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e404670-6327-fa1d-c2a6-a679aa64efc9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b9993dd-c5fe-b892-acf6-f4aa1770d422 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b9993dd-c5fe-b892-acf6-f4aa1770d422) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-22a24058-2942-0f91-8151-53fca64123fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22a24058-2942-0f91-8151-53fca64123fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
